 /* Dgege */

#include "main.h"
#include "log.h"
#include "timeloop.h"
#include "sprite.h"
#include "player.h"
#include "game.h"
#include "ai.h"


/* I really think Dgege should write this so we can finish the game.
 * Don't you think so too?
 */
void update_ai(GAME *game, SPRITE *plspr) {
 PLAYER *current = game->player;
 (void)plspr;
 while (current!=NULL) {
    if (current->control->type==CONTROL_TYPE_ZIG_AI) {
       if (game_time==10)
       control_press_key(current->control, CONTROL_KEY_FORWARD, game_time+1);
    }
    current = current->next;
 }
}
 
void free_ai_data(void *data);   
